Bug 15200 - Need to retry mount of CD#2 once before displaying error message.
Need to retry mount of CD#2 once before displaying error message.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-02 21:15 EDT by John Cagle
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 16:04:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Cagle 2000-08-02 21:15:29 EDT
This is a human factors / ease of installation bug.

Some modern CD-ROM drives require a few seconds after inserting
a CD before you should attempt a mount command.  During installation,
if a user doesn't wait for about 5 seconds before clicking the OK button,
signifying that she's inserted CD#2, the initial mount of CD#2 may fail.

In the installer, if the very first mount of CD#2 fails, you should delay
for about 3 seconds and retry the mount once.  If this attempt fails,
then you should display the error message.
Comment 1 Erik Troan 2000-08-04 16:04:05 EDT
Added for RC1

Note You need to log in before you can comment on or make changes to this bug.